.nav-item{
    color: black;
    border: 1px solid black transparent;
    margin-left:30px;
    font-weight: bolder;
    }

@media screen and (max-width: 400px) {
    .navbar-nav {
      flex-direction: column;
      align-items: center; 
    }
  
    .navbar-nav .nav-item {
      margin: 10px 0; 
    }
  
    .navbar-nav .dropdown-menu {
      position: static; 
    }
  }
  
  @media screen and (max-width: 400px) {
    .navbar-nav {
      flex-direction: column;
      align-items: center; 
    }
  
    .navbar-nav .nav-item {
      margin: 8px 0; 
    }
  
    .navbar-nav .dropdown-menu {
      position: static; 
      width: 100%; 
    }
  }
  